#u81,#u1082,#u1085
{
	background-color: transparent;
	position: relative;
}

#u1086-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1085:hover #u1086-4 p
{
	color: #0000FF;
	visibility: inherit;
}

#u1075,#u1076
{
	background-color: transparent;
	position: relative;
}

#u1077-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1076:hover #u1077-4 p
{
	color: #0000FF;
	visibility: inherit;
}

#u1089,#u1092
{
	background-color: transparent;
	position: relative;
}

#u1095-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1092:hover #u1095-4 p
{
	color: #0000FF;
	visibility: inherit;
}

#u1096,#u1097
{
	background-color: transparent;
	position: relative;
}

#u1098-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1097:hover #u1098-4 p
{
	color: #0000FF;
	visibility: inherit;
}

#u1103,#u1104
{
	background-color: transparent;
	position: relative;
}

#u1106-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1104:hover #u1106-4 p
{
	color: #0000FF;
	visibility: inherit;
}

#u1110,#u1113
{
	background-color: transparent;
	position: relative;
}

#u1115-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1113:hover #u1115-4 p
{
	color: #0000FF;
	visibility: inherit;
}

#u1135,#u1136
{
	background-color: transparent;
	position: relative;
}

#u1137-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1136:hover #u1137-4 p
{
	color: #0000FF;
	visibility: inherit;
}

#u1085.MuseMenuActive #u1086-4 p,#u1076.MuseMenuActive #u1077-4 p,#u1092.MuseMenuActive #u1095-4 p,#u1097.MuseMenuActive #u1098-4 p,#u1104.MuseMenuActive #u1106-4 p,#u1113.MuseMenuActive #u1115-4 p,#u1136.MuseMenuActive #u1137-4 p
{
	color: #000000;
	visibility: inherit;
	text-decoration: underline;
	font-style: italic;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u418
{
	background-color: transparent;
	position: relative;
}

#menuu1074,#u154
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u156-4
{
	background-color: transparent;
	color: #0000FF;
	font-weight: bold;
	position: relative;
}

